[Config]
StopDialOnHangup=1
BoardType=2
RingsForOutdial=8
OnlyConnectOnAnswer=0
UseChannelOptimization=0
WaitSecForConference=15
PostOnQueue=
ReleaseCallIfChnOptFailed=1
StartAlarmOnError=9999
PlayWavFromDbv1WhileWaiting=nvawaitfor.wav
UseCallingNumberForOutgoingCall=0
WaitSecondsForCallReleaseOnChnOptFailure=10
MaxRedialsOnBusyOrNoAnswer=0


[PostQueue_1]
CallingLineFrom=0
CallingLineTo=0
PostOnQueue=3
